---
- hosts: localhost

  vars:
    vagrant_url: http://files.vagrantup.com/packages/7e400d00a3c5a0fdf2809c8b5001a035415a607b/vagrant_1.2.2_x86_64.rpm 
    vbox_url: http://download.virtualbox.org/virtualbox/4.2.12/virtualbox-4.2_4.2.12-84980~Ubuntu~precise_amd64.deb  

  tasks:
  - name: Install wget
    apt: package=wget update_cache=yes state=latest
  
  - name: wget files
    action: wget -q {{ items }}
    with_items: {{ vagrant_url }} {{ vbox_url }}
